Subject: Re: cygwin sh crash on Windows 98 SE
From: Jan Nieuwenhuizen <[email-masked]>
To: Vít Reichel <[email-masked]>
Cc: [email-masked]
Date: Tue, 07 Oct 2003 22:17:27 +0200

Vít Reichel writes:

[redirected to lilypond-user again; you may want to check that your
 mailer's Reply button respects the Mail-Followup-To header]
 
> What I called "sh crash" is a standard windows program crash alert
> (something like "Program sh made a wrong operation and will be terminated).

And this happened during postinstall?

> Installation was not successful because when I first started the Cygwin
> shell it didn't create /home directory, it wrote "BASH" and some other
> characters and I didn't manage to start lilypond at all. The strange thing
> was that when I tried to install cygwin for the 5th time, everything went
> O.K., so now I can use lilypond 2.0.1 even though it doesn't write
> username@computer_name (the program name on the title bar is "id" when the
> shell is started and there is the dollar sign only).

I don't see what this has to do with LilyPond.

> Both user name and computer name contain only lower-case ascii-1 caracters
> with no spaces.
> When I installed the same packages on a different computer with the same OS
> there was nothing wrong.

You have an OS on your windows 98 computer too, why not use that?
;-)

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/